Bug 1005006 - [abrt] BUG: unable to handle kernel paging request at 00000000020a0ba8
[abrt] BUG: unable to handle kernel paging request at 00000000020a0ba8
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:7069f2b5d31e567f5effb9f6d3f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 22:40 EDT by george
Modified: 2014-02-05 17:21 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:21:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (71.32 KB, text/plain)
2013-09-05 22:40 EDT, george
no flags Details

  None (edit)
Description george 2013-09-05 22:40:25 EDT
Description of problem:
Running a basic shutdown must have triggered the issue. Before doing that, I've unplugged network cable, power cable, external vga monitor and external usb monitor DisplayLink.

Additional info:
reporter:       libreport-2.1.6
BUG: unable to handle kernel paging request at 00000000020a0ba8
IP: [<ffffffffa01563d3>] i915_gem_unmap_dma_buf+0x33/0x70 [i915]
PGD 0 
Oops: 0000 [#1] SMP 
Modules linked in: udl drm_usb nf_nat_ftp iptable_nat nf_nat_ipv4 xt_REDIRECT nf_nat iptable_mangle nf_conntrack_ftp xt_LOG xt_limit xt_multiport dummy bnep bluetooth xt_length nf_conntrack_ipv4 nf_defrag_ipv4 xt_hashlimit xt_conntrack nf_conntrack dm_crypt acpi_cpufreq mperf coretemp kvm_intel kvm arc4 snd_hda_codec_hdmi snd_hda_codec_idt rtl8192cu rtlwifi rtl8192c_common mac80211 snd_hda_intel snd_hda_codec cfg80211 rfkill snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore iTCO_wdt ppdev dell_wmi iTCO_vendor_support sparse_keymap dell_laptop dcdbas microcode mei_me i2c_i801 parport_pc lpc_ich mei parport intel_ips mfd_core tg3 ptp pps_core uinput binfmt_misc hid_logitech_dj i915 crc32c_intel i2c_algo_bit firewire_ohci drm_kms_helper sdhci_pci sdhci drm firewire_core mmc_core crc_itu_t i2c_core wmi video
CPU: 1 PID: 599 Comm: X Not tainted 3.10.10-100.fc18.x86_64 #1
Hardware name: Dell Inc. Latitude E5410/00K2MH, BIOS A05 09/03/2010
task: ffff88018e97eac0 ti: ffff880190426000 task.ti: ffff880190426000
RIP: 0010:[<ffffffffa01563d3>]  [<ffffffffa01563d3>] i915_gem_unmap_dma_buf+0x33/0x70 [i915]
RSP: 0018:ffff880190427c38  EFLAGS: 00010293
RAX: 00000000020a0b70 RBX: ffff8801910cc210 RCX: 0000000000000000
RDX: 0000000000000500 RSI: ffff8801265aa000 RDI: ffff88011ea19030
RBP: ffff880190427c48 R08: 0000000000000000 R09: 0000000000000000
R10: ffffffff81ce7a90 R11: 0000000000000001 R12: ffff8801910cc210
R13: 0000000000000000 R14: 0000000000000003 R15: ffff880190427d28
FS:  00007f4b006d4940(0000) GS:ffff88019bc40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: 00000000020a0ba8 CR3: 0000000001c0c000 CR4: 00000000000007e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Stack:
 ffff8801631c9d80 ffff8801573f2580 ffff880190427c78 ffffffff813ff1f9
 ffff88018072ab08 ffff8801573f2580 ffff8801902f7020 ffff8801902f7000
 ffff880190427c98 ffffffffa007cb9b ffff88011e95a6c0 ffff8801902f7020
Call Trace:
 [<ffffffff813ff1f9>] dma_buf_unmap_attachment+0x49/0x80
 [<ffffffffa007cb9b>] drm_prime_gem_destroy+0x2b/0x50 [drm]
 [<ffffffffa0599ba9>] udl_gem_free_object+0x39/0x70 [udl]
 [<ffffffffa0066aaa>] drm_gem_object_free+0x2a/0x30 [drm]
 [<ffffffffa0066df8>] drm_gem_object_release_handle+0xa8/0xd0 [drm]
 [<ffffffff812f75d6>] idr_for_each+0xb6/0x110
 [<ffffffffa0066d50>] ? drm_gem_vm_close+0x80/0x80 [drm]
 [<ffffffffa00678e4>] drm_gem_release+0x24/0x40 [drm]
 [<ffffffffa0065e82>] drm_release+0x552/0x5f0 [drm]
 [<ffffffff811b33b6>] ? d_kill+0xb6/0x110
 [<ffffffff8119f31c>] __fput+0xec/0x240
 [<ffffffff8119f47e>] ____fput+0xe/0x10
 [<ffffffff8107f535>] task_work_run+0xc5/0xe0
 [<ffffffff81063106>] do_exit+0x2b6/0xa30
 [<ffffffff8165a758>] ? __schedule+0x2e8/0x790
 [<ffffffff8106390f>] do_group_exit+0x3f/0xa0
 [<ffffffff81063987>] SyS_exit_group+0x17/0x20
 [<ffffffff81664d19>] system_call_fastpath+0x16/0x1b
Code: 48 89 e5 53 48 89 f3 48 83 ec 08 48 8b 7f 08 8b 56 08 48 8b 36 48 85 ff 74 3e 48 8b 87 08 02 00 00 48 85 c0 74 32 83 f9 02 77 36 <48> 8b 40 38 48 85 c0 74 05 45 31 c0 ff d0 48 89 df e8 57 0d 1b 
RIP  [<ffffffffa01563d3>] i915_gem_unmap_dma_buf+0x33/0x70 [i915]
 RSP <ffff880190427c38>
CR2: 00000000020a0ba8
Comment 1 george 2013-09-05 22:40:33 EDT
Created attachment 794558 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 09:33:27 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 17:21:48 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.